<div class="container-fluid">
  <div class="col invite flex-col blue">
    <mb-logo [isLarge]="true" class="logo-color"></mb-logo>
    <h3 class="invite-heading">Welcome to</h3>
    <h6 class="invite-sub-heading">Mail Builder</h6>

    <span class="circle"></span>
  </div>
  <div class="col login flex-col">
    <h3 class="login-heading login-sing-in-headline">Log in</h3>

    <mb-form (autorizationInfo)="autorizationInfo($event)"></mb-form>
    <div class="dialog-btn">
      <button mat-button color="primary" class="link-btn" (click)="openDialog()">Forgot password</button>

    </div>

    <span class="square"></span>
  </div>
</div>
